body,html{
    width: 100%;
    height: 100%;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre,
fieldset, lengend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
}
input:focus,select:focus{   
    border:none;
    outline:none;  
}
:focus {
    outline: none;
}
i{ font-style:normal};
a:visited{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
a:link{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
a:active{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
a{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
a:hover {  
    color: #000;
    text-decoration: none;
    cursor: pointer; 
}
li{
    list-style:none
}
img{
    vertical-align:top;
    border:none
}
body,
button, input, select, textarea { 
    font: 12px/1;
}
button, input, select, textarea {
    font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}


.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
.iconfont{
    font-size: 12px;
}

/* 公用class */
.pc_show{
    display: block;
}
.wap_show{
    display: none;
}
.w95{
    width: 1300px;
    margin: 0 auto;
}
.w98{
    width: 1300px;
    margin: 0 auto;
}
.w90{
    width: 1300px;
    margin: 0 auto;
}













/* pc头部 */
.pc_header_top{
    width: 100%;
    padding: 10px 0;
    background: #fff;
}
.pc_header_top_cont{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pc_header_top_l{
    display: block;
}
.pc_header_top_l img{
    width: 410px;
}
.pc_header_top_r{
    display: flex;
    align-items: center;
}
.pc_header_top_r a{
    display: block;
    margin-left: 15px;
    color: #fe0000;
    font-size: 18px;
    position:relative;
    right:165px;
}
.pc_header_top_r p{
    font-size: 18px;
    color: #010101;
    position:relative;
    left:125px;
}
.pc_header_list_cont{
    position: relative;
}
.pc_header_list_cont_search{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.pc_header_list_cont_search img{
    width: 18px;
    position:relative;
    left:40px;
}
.pc_header_list_cont_uls{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pc_header_list{
    width: 100%;
    background: #15559d;
}
.pc_header_list_cont_uls li a{
    font-size: 18px;
    color: #fff;
    line-height: 45px;
    display: block;
    padding: 0 50px;
}
.pc_header_list_cont_uls_li{
    position: relative;
}
.pc_header_list_cont_uls_li:hover{
    background: #2669b7;
}
.pc_header_list_cont_uls_li .pc_header_list_cont_uls_li_er{
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 100;
    background: #2669b7;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: none;
}
.pc_header_list_cont_uls_li .pc_header_list_cont_uls_li_er a{
    color: #fff;
    font-size: 15px;
    border-top: 1px #fffffd solid;
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
}
/* pc头部 END */

/* 首页*/
.index_banner{
    width: 100%;
}
.index_banner img{
    width: 100%;
}
.index_banner_swiper_pagination .swiper-pagination-bullet{
    background: #fff;
    opacity: 1;
    width: 10px;
    height: 10px;
}
.index_banner_swiper_pagination .swiper-pagination-bullet-active{
    background: #000;
    opacity: 1;
}
.index_service{
    width: 100%;
    padding: 50px 0 0 0;
}
.index_title{
    text-align: center;
}
.index_title h3{
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 5px;
    color: #000000;
}
.index_title p{
    font-size: 19px;
    color: #000000;
    letter-spacing: 3px;
}
.index_service_cont{
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}
.index_service_cont div{
    float: left;
    width: 24%;
    margin-right: 1.33%;
    position: relative;
}
.index_service_cont div:nth-child(4){
    margin-right: 0;
}
.index_service_cont div img{
    width: 100%;
}
.index_service_cont div p a{
    position: absolute;
    bottom: 3%;
    left: 0;
    width: 100%;
    height: 60px;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    font-size: 20px;
    text-align: center;
    padding: 17px 0;
    box-sizing: border-box;
    display: flex;
    align-items: flex-end;
    justify-content: center;	
    transition: all 0.5s;
}
.index_service_cont div:hover p a{
    height: 94%;
}
.index_product{
    width: 100%;
    padding: 30px 0 0 0;
}
.index_product_cont_div{
    overflow: hidden;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
	height: 377px;
}
.index_product_cont_div1_l{
    width: 69%;
    float: left;
    /*background: #c8eaf3;*/
    border-radius: 10px;
    /* padding: 30px; */
    box-sizing: border-box;
    position: relative;
}
.index_product_cont_div1_l i,.index_product_cont_div1_r i{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 1);
    z-index: 2;
    opacity: 0;
    border-radius: 10px;
    transition: all 0.6s;
}
.index_product_cont_div1_l i a,.index_product_cont_div1_r i a{
    display: block;
    width: 100%;
    height: 100%;
}
.index_product_cont_div1_l:hover i,.index_product_cont_div1_r:hover i{
    opacity: 0.7;
}
.index_product_cont_div1_r{
    float: right;
    width: 30%;
    border-radius: 10px;
	position: relative;
    /* border: 1px #9d9d9d solid; */
}
.index_product_cont_div1_l_a{
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.index_product_cont_div1_l_a img{
float: left;
    margin: 0;
    width: 100%;
    /* max-height: 360px; */
    height: 100%;
}
.index_product_cont_div1_l_a p{
    font-size: 30px;
    float: right;
    letter-spacing: 2px;
    margin: 0 5%;
}
.index_product_cont_div1_r a{
    display: block;
    width: 100%;
	 border-radius: 10px;
    
}
.index_product_cont_div1_r a img{
    width: 100%;
}
.index_product_cont{
    margin-top: 30px;
}
.index_product_cont_div3_r a{
    display: block;
    width: 100%;
    height: 100%;
    background: #9d9d9d;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    border-radius: 10px;
}
.index_aboutus{
    width: 100%;
    padding: 20px 0 0 0;
}
.index_aboutus_cont_btn{
    overflow: hidden;
    width: 100%;
    display: flex;
}
.index_aboutus_cont_btn a{
    width: 16.2%;
    margin-right: 0.552%;
    float: left;
    position: relative;
}
.index_aboutus_cont_btn a:last-child{
    margin-right: 0;
}
.index_aboutus_cont_btn a img{
    width: 100%;
    height: 100%;
    display: block;
}
.index_aboutus_cont_btn a p{
    position: absolute;
    top: 50%;
    left: 61%;
    transform: translate(-50%,-50%);
    display: flex;
    flex-direction: column;
    color: #fff;
    font-size: 43px;
}
.index_aboutus_cont{
    margin-top: 30px;
    position: relative;
    overflow: hidden;
}
.index_aboutus_cont_div{
    /* width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; */
}
.index_aboutus_cont_div_box{
    width: 100%;
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.index_aboutus_cont_div_box.active{
    right: 0;
}
.index_aboutus_cont_div_box_s a{
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.index_aboutus_cont_div_box img{
    width: 100%;
    height: 100%;
}
.index_aboutus_cont_div_box_s{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 15px 3%;
    box-sizing: border-box;
}
.index_aboutus_cont_div_p1{
    display: flex;
    flex-direction: column;
    color: #fff;
    font-size: 40px;
    justify-content: center;
    margin-right: 5%;
}
.index_aboutus_cont_div_word{
}
.index_aboutus_cont_div_word p{
    font-size: 20px;
    color: #fff;
    line-height: 32px;
    text-indent: 2rem;
}
.index_news_cont{
    overflow: hidden;
}
.index_news{
    width: 100%;
    padding: 30px 0 0 0;
}
.index_news_cont{
    overflow: hidden;
    width: 100%;
    margin-top: 30px;
}
.index_news_cont a{
    width: 33%;
    height: 370px;
    margin-right: 0.495%;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #424242;
}
.index_news_cont a:hover{
    background: #15559d;
}
.index_news_cont a p:first-child{
    text-align: center;
    color: #fff;
    font-size: 30px;
    letter-spacing: 5px;
    display: inline-block;
}
.index_news_cont a p:last-child{
    text-align: center;
    color: #fff;
    font-size: 19px;
    letter-spacing: 3px;
    display: inline-block;
}
.index_news_cont a:last-child{
    margin-right: 0;
}

.index_productvideo{
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    top: 0;
    left: 0;
    z-index: 100000;
    text-align: center;
}
.index_productvideo video{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.index_productvideo.active{
    display: block;
}
/* 首页 END */
/* pc底部 */
.pc_foot{
    width: 100%;
    margin-top: 30px;
    background: #15559d;
    padding: 20px 0;
}
.pc_foot_cont{
    display: flex;
    justify-content: space-around;
}
.pc_foot p{
    width: 16.66%;
    font-size: 16px;
    color: #fff;
}
.pc_foot p:last-child{
    text-align: right;
}
.pc_foot p:last-child img{
    width: 95px;
}
/* pc底部 END */
/* 悬浮框 */
.suspension_window{
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10000;
    background: #6c6c6c;
    border-radius: 7px;
    padding: 10px 0 10px 0;
}
.suspension_window ul{
    cursor: pointer;
}
.suspension_window ul li{
    display: flex;
    align-items: center;
}
.suspension_window ul li a img{
    width: 23px;
    padding: 10px 10px;
}
.suspension_window ul li p{
    color: #fff;
    font-size: 15px;
    box-sizing: border-box;
    width: 0;
    height: 0;
    transition: all ease 0.5s;
    padding: 0;
    white-space: nowrap;
}
.suspension_window ul:hover  li p{
    width: auto;
    height: auto;
    padding: 0 15px 0 5px;
}
/* 悬浮框 END */
/* 产品中心页 */
.product_center{
    width: 100%;
    padding: 30px 0 40px 0;
}
.product_center_cont{
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}
.product_center_cont a{
    float: left;
    width: 33.1%;
    /* border: 1px #616161 solid; */
    box-sizing: border-box;
    margin-bottom: 5px;
    margin-right: 0.345%;
    position: relative;
}
.product_center_cont a:nth-child(3),
.product_center_cont a:nth-child(6){
    margin-right: 0;
}
.product_center_cont a img{
    width: 100%;
	height:314px;
}
.product_center_cont a i{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 1);
    z-index: 3;
    opacity: 0;
    transition: all 0.4s;
}
.product_center_cont a:hover i{
    opacity: 0.7;
}
/* 产品中心页 END */
/* 产品详情页 */
.product_center_dy{
	min-height:510px;
}
.product_center_dy_top_img{
    width: 100%;
}
.product_center_dy_top_img img{
    width: 100%;
    display: block;
}
.product_center_dy_word{
    padding: 20px 0;
    min-height: 300px;
}
.product_center_dy_word p{
    font-size: 20px;
    line-height: 38px;
}
.product_center_dy_word p:nth-child(1),
.product_center_dy_word p:nth-child(2){
    text-indent: 2rem;
}
.product_center_dy_word_a{
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 30px;
}
.product_center_dy_word_a a{
    font-size: 20px;
    border-bottom: 1px #000 solid;
    padding-bottom: 1px;
}
/* 产品详情页 END */
/* 内页banner */
.neiye_banner{
    width: 100%;
}
.neiye_banner img{
    width: 100%;
}
/* 内页banner END */
/* 产品技术服务 */
.service{
    width: 100%;
    padding: 30px 0 0 0;
    min-height: 300px;
}
.service_btn{
    width: 100%;
    height: 4px;
    background: #2669b7;
    position: relative;
    margin-top: 40px;
}
.service_btn .service_btn_uls{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
}
.service_btn_uls li{
    color: #fff;
    font-size: 17px;
    background: #2669b7;
    margin: 0 10px 0px 0px;
    padding: 5px 25px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    cursor: pointer;
}
.service_btn_uls li a{
    color: #fff;
}
/* 产品技术服务 END */
/* 产品检修服务 */
.service_overhaul{
    width: 100%;
    padding: 30px 0 0 0;
}
.service_overhaul_cont{
    width: 100%;
    padding: 30px 3%;
    box-sizing: border-box;
}
.service_overhaul_cont_div{
    margin-bottom: 40px;
}
.service_overhaul_cont_div_div{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.service_overhaul_cont_div_div p{
    font-size: 20px;
    display: flex;
    align-items: center;
}
.service_overhaul_cont_div_div p img{
    width: 14px;
    margin-right: 5px;
}
.service_overhaul_cont_div_div ul{
    margin-left: 10px;
}
.service_overhaul_cont_div_div ul li{
    font-size: 20px;
    line-height: 21px;
    color: #006afc;
    border-bottom: 1px #006afc solid;
    cursor: pointer;
}
.service_overhaul_cont_div_list_div{
    display: none;
}
.service_overhaul_cont_div_list_div p{
    width: 700px;
    overflow: hidden;
}
.service_overhaul_cont_div_list_div p span{
    width: 20%;
    border: 1px #000 solid;
    box-sizing: border-box;
    display: block;
    float: left;
    border-bottom: none;
    font-size: 17px;
    height: 100%;
    line-height: 35px;
    padding-left: 10px;
    box-sizing: border-box;
}
.service_overhaul_cont_div_list_div p input{
    width: 80%;
    float: left;
    border: none;
    border: 1px #000 solid;
    box-sizing: border-box;
    border-left: none;
    border-bottom: none;
    height: 36px;
    line-height: 36px;
}
.service_overhaul_cont_div_list_div p textarea{
    width: 100%;
    font-size: 15px;
    color: #000;
    border: none;
    padding: 10px;
    box-sizing: border-box;
}
.service_overhaul_cont_div_list_div p textarea::-webkit-input-placeholder{
    color: #000;
    font-size: 17px;

}
.service_overhaul_cont_div_list_div p textarea:-moz-placeholder {
    color: #000;
    font-size: 17px;
}
.service_overhaul_cont_div_list_div p textarea::-moz-placeholder {
    color: #000;
    font-size: 17px;
}
.service_overhaul_cont_div_list_div p textarea:-ms-input-placeholder {
    color: #000;
    font-size: 17px;
}
.service_overhaul_cont_div_list_div p textarea::-ms-input-placeholder { 
    color: #000;
    font-size: 17px;
}
.service_overhaul_cont_div_list_div p:nth-child(2) span{
    width: 20%;
}
.service_overhaul_cont_div_list_div p:nth-child(2) input{
    width: 30%;
}
.service_overhaul_cont_div_list_div div p:last-child{
    border: 1px #000 solid;
    box-sizing: border-box;
}
.service_overhaul_cont_div_list_div div p:last-child span{
    border-right: none;
    border-top: none;
}
.service_overhaul_cont_div_list_div div:nth-child(2){
    text-align: center;
    width: 700px;
    margin-top: 15px;
}
.service_overhaul_cont_div_list_div div button{
    background: #15559d;
    color: #fff;
    font-size: 17px;
    padding: 5px 12px;
    border: none;
    border-radius: 4px;
}
/* 产品检修服务 END */
/* 新闻资讯 */
.news{
    width: 100%;
    padding: 30px 0 0 0;
}
.news_cont{
    width: 100%;
    padding: 30px 0;
}
.news_cont_list{
    display: none;
    overflow: hidden;
}
.news_cont_list.active{
    display: block;
}
.news_cont_list_div{
    overflow: hidden;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.news_cont_list_div_l{
    float: left;
    width: 30%;
    overflow: hidden;
}
.news_cont_list_div_l img{
    width: 100%;
    transition: all 0.6s;
}
.news_cont_list_div_l:hover img{
    transform: scale(1.2);
}
.news_cont_list_div_r{
    float: right;
    width: 69%;
    background: #eaeaea;
    padding: 15px;
    box-sizing: border-box;
}
.news_cont_list_div_r p a{
    font-size: 22px;
    color: #000;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    display: block;
}
.news_cont_list_div_r span{
    font-size: 16px;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    color: #444;
}
.news_cont_list_div_r a{
    font-size: 16px;
    color: #2669b7;
    margin-top: 20px;
    display: inline-block;
}
.news_cont_list dl{
    width: 33%;
    margin-right: 0.495%;
    float: left;
    margin-bottom: 15px;
}
.news_cont_list dl:nth-child(3),
.news_cont_list dl:nth-child(6),
.news_cont_list dl:nth-child(9){
    margin-right: 0;
}
.news_cont_list dl dt a{
    display: block;
    width: 100%;
    overflow: hidden;
}
.news_cont_list dl dt a img{
    width: 100%;
    transition: all 0.6s;
}
.news_cont_list dl dt:hover a img{
    transform: scale(1.2);
}
.news_cont_list dl dd{
    background: #f2f2f2;
    width: 100%;
    padding: 15px 20px;
    box-sizing: border-box;
}
.news_cont_list dl dd h3{
    font-weight: 500;
    font-size: 22px;
    color: #000;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_cont_list dl dd p{
    font-size: 16px;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    color: #444;
}
/* 新闻资讯 END */
/* 新闻单页 */
.news_dy_cont{
    width: 100%;
    overflow: hidden;
    padding: 30px 0;
}
.news_dy_cont_l{
    float: left;
    width: 73%;
}
.news_dy_cont_r{
    width: 25%;
    float: right;
    border-left: 2px #bababa solid;
    padding-left: 7px;
    box-sizing: border-box;
}
.news_dy_cont_r dl{
    margin-bottom: 15px;
}
.news_dy_cont_r dl dt img{
    width: 100%;
}
.news_dy_cont_r dl dd h3{
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.news_dy_cont_r dl dd p{
    font-size: 15px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.news_dy_cont_r dl dd{
    background: #f2f2f2;
    width: 100%;
    padding: 15px 20px;
    box-sizing: border-box;
}
.news_dy_cont_l h3{
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 25px;
}
.news_dy_cont_l p{
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
    text-indent: 2rem;
}
/* 新闻单页 END */
/* 关于我们 */
.about_us{
    width: 100%;
    padding: 30px 0 0 0;
}
.about_us_cont{
    min-height: 450px;
}
.about_us_cont_div1{
    width: 100%;
    padding: 20px 15px;
    box-sizing: border-box;
    border-bottom: 2px #c3c3c3 solid;
}
.about_us_cont p{
    font-size: 16px;
    color: #000;
    line-height: 30px;
    text-indent: 2rem;
}
.about_us_cont_div2 ul li{
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
.about_us_cont_div2_li1 a{
    display: block;
    float: left;
    width: 30.33%;
    height: 350px;
    background: #656565;
    margin-right: 4.5%;
}
.about_us_cont_div2_li1 a:last-child{
    margin-right: 0;
}
.about_us_cont_div2_li2 a{
    width: 100%;
    display: block;
    height: 380px;
    background: #656565;
}
.about_us_cont_div3{
    min-height: 350px;
}
.about_us_cont_div4{
    padding: 5px 15px 20px 15px;
    border-bottom: none;
}
.about_us_cont_div4 ul{
    width: 100%;
    overflow: hidden;
    font-size: 16px;
    color: #000;
    line-height: 28px;
}
.about_us_cont_div4 p{
    text-indent: 0;
}
.about_us_cont_div4 ul li{
    width: 50%;
    float: left;
}

/* 关于我们 END */
































































@media screen and (max-width:1440px){

}
@media screen and (max-width:1024px){
    .w95{
        width: 95%;
        margin: 0 auto;
    }
    .w98{
        width: 95%;
        margin: 0 auto;
    }
    .w90{
        width: 95%;
        margin: 0 auto;
    }
    .pc_header_list_cont_uls li a {
        padding: 0 30px;
    }
	.index_product_cont_div {
		height: 282px;
	}
}


@media screen and (max-width:768px){
	.product_center_cont a img {
		height: 100%;
	}
    .pc_show{
        display: none !important;
    }
    .wap_show{
        display: block;
    }
    .suspension_window {
        display: none;
    }
    .index_aboutus_cont_btn a p {
        font-size: 28px;
    }
  
    .index_product_cont_div1_l_a p {
        font-size: 24px;
    }
    .index_product_cont_div1_r {
        box-sizing: border-box;
    }
    .index_product_cont_div1_r a img {
        border-radius: 10px;
    }
    .index_title h3 {
        font-size: 27px;
    }
    .index_title p {
        font-size: 18px;
    }
    .index_news_cont a p:last-child {
        font-size: 17px;
        letter-spacing: 2px;
    }
    /* wap底部 */
    .wap_foot{
        width: 100%;
        margin-top: 30px;
        padding: 20px 0;
        background: #15559d;
    }
    .wap_foot_cont{
        color: #fff;
        text-align: center;
    }
    .wap_foot_cont p{
        font-size: 15px;
        line-height: 25px;
    }
    .wap_foot_cont p span{
        margin: 0 2%;
    }
    .wap_foot_cont_pimg{
        margin-bottom: 5px;
    }
    /* wap底部 END */
    /* wap头部 */
    .wap_header{
        width: 100%;
        background: #fff;
    }
    .wap_header_top {
        overflow: hidden;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        z-index: 1001;
        padding: 6px 2%;
        box-sizing: border-box;
        background: #fff;
    }
    .wap_header_top.active{
        position: fixed;
    }
    .wap_header_top_l{
        float: left;
    }
    .wap_header_top_l img {
       width: 200px;
    }
    .wap_header_EN{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .wap_header_btn{
        float: right;
    }
    .wap_header_btn span{
        width: 30px;
        height: 2px;
        background: #14559d;
        display: block;
        transition: all ease 0.5s;
    }
    .wap_header_btn span:nth-child(2){
        margin: 5px 0;
    }
    .wap_header_btn.active span:nth-child(1){
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        margin-bottom: -2px; 
    }
    .wap_header_btn.active span:nth-child(2){
        display: none;
    }
    .wap_header_btn.active span:nth-child(3){
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        margin-bottom: 0;
    }
    .wap_header_list{
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        z-index: 1000;
        top: 0;
        right: 0;
        /* transition: all ease 0.2s; */
        opacity: 0;
        display: none;
    }
    .wap_header_list.active{
        opacity: 1;
        display: block;
    }
    .wap_header_list_ul{
        width: 75%;
        background: rgba(0, 0, 0, 1);
        padding: 12% 3% 0 3%;
        position: absolute;
        top: 0;
        /* right: 0; */
        right: -100%;
        height: 100%;
        transition: all ease 0.5s;
        box-sizing: border-box;
    }
    .wap_header_list.active .wap_header_list_ul{
        right: 0;
    }
    .wap_header_list_ul li a{
        color: #fff;
    }
    .wap_header_list_ul_a1{
        font-size: 18px;
        line-height: 45px;
    }
    .wap_header_list_ul_lier{
        background: url(../images/scroll_bot.png) no-repeat center right;
        background-size: 17px;
        transition: all 0.6s;
    }
    .wap_header_list_ul_lier.active{
        background: url(../images/scroll_bot2.png) no-repeat center right;
        background-size: 17px;
    }
    .wap_header_list_ul_li_er a{
        display: block;
        font-size: 16px;
        line-height: 35px;
    }
    .wap_header_list_ul_li_er{
        padding: 0 5%;
        display: none;
    }
    /* wap头部 END */
    .about_us_cont_div2_li1 a {
        width: 32.33%;
        margin-right: 1.5%;
        height: auto;
        min-height: 200px;
    }
    .about_us_cont_div2_li2 a {
        height: auto;
        min-height: 300px;
    }
    .about_us_cont_div3 {
        min-height: 230px;
    }
	.index_product_cont_div {
		height: 211px;
	}
	.index_aboutus_cont_btn a p {
		position: absolute;
		left: 50%;
	}
	.index_banner {
		height:170px;
	}
	.index_banner img {
		height: 170px;
	}
}
@media screen and (max-width:425px){
    .suspension_window {
        display: none;
    }
    .index_service {
        padding: 30px 0 0 0;
    }
    .index_title h3 {
        font-size: 22px;
    }
    .index_title p {
        font-size: 16px;
        letter-spacing: 2px;
    }
    .index_service_cont {
        margin-top: 20px;
    }
    .index_service_cont div {
        width: 49%;
        margin-right: 2%;
        margin-bottom: 10px;
    }
    .index_service_cont div:nth-child(2),
    .index_service_cont div:nth-child(4){
        margin-right: 0;
    }
    .index_service_cont div p a {
        height: 40px;
        font-size: 17px;
        padding: 9px 0;
    }
    .index_product_cont_div {
        display: block;
        margin-bottom: 0;
		height: auto;
    }
    .index_product_cont_div1_l {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
	.w1422 {
		width: 69%;
	}
    .index_product_cont_div1_l_a img {
        width: 100%;
    }
	.w1427 img {
		border-radius:10px;
	}
    .index_product_cont_div1_l_a p {
        font-size: 19px;
    }
    .index_product_cont_div1_r {
        width: 100%;
        margin-bottom: 15px;
        box-sizing: border-box;
    }
	.w1433 {
		width: 30%;
	}
    .index_product_cont_div3_r a {
        font-size: 25px;
        min-height: 100px;
    }
    .index_aboutus_cont_btn {
        display: block;
    }
    .index_aboutus_cont_btn a {
        width: 49%;
        margin-right: 2%;
        height: 300px;
        margin-bottom: 10px;
    }
    .index_aboutus_cont_btn a:nth-child(2),
    .index_aboutus_cont_btn a:nth-child(4),
    .index_aboutus_cont_btn a:nth-child(6),
    .index_aboutus_cont_btn a:nth-child(8){
        margin-right: 0;
    }
    .index_news_cont a {
        width: 100%;
        height: 110px;
        margin-right: 0;
        margin-bottom: 5px;
    }
    .index_news_cont a p:first-child {
        font-size: 21px;
        letter-spacing: 3px;
    }
    .index_news_cont a p:last-child {
        font-size: 16px;
        letter-spacing: 2px;
    }
    .index_aboutus_cont_btn a p {
        font-size: 22px;
    }
    .index_aboutus_cont_div_box_s a {
        display: block;
    }
    .index_aboutus_cont_div_p1 {
        flex-direction: inherit;
        font-size: 21px;
        padding: 10px;
    }
    .index_aboutus_cont_div_word p {
        font-size: 16px;
        line-height: 27px;
    }
    .news_dy_cont_l {
        width: 100%;
    }
    .news_dy_cont_r {
        display: none;
    }
    .service_btn_uls li {
        font-size: 16px;
        margin: 0 3px;
        padding: 4px 17px;
    }
    .news_dy_cont_l h3 {
        font-size: 19px;
        margin-bottom: 15px;
    }
    .news_dy_cont_l p {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .news_dy_cont {
        padding: 20px 0 0 0;
    }
    .wap_foot {
        margin-top: 20px;
        padding: 15px 0;
    }
    .wap_foot_cont p {
        font-size: 14px;
        line-height: 21px;
    }
    .wap_header_list_ul {
        padding: 22% 3% 0 3%;
    }
    .wap_header_list_ul_a1 {
        font-size: 17px;
        line-height: 42px;
    }
    .wap_header_list_ul_li_er a {
        font-size: 15px;
        line-height: 33px;
    }
    .news {
        padding: 10px 0 0 0;
    }
    .news_cont {
        padding: 25px 0 0 0;
    }
    .news_cont_list_div_l {
        width: 50%;
    }
    .news_cont_list_div_r {
        width: 48%;
        padding: 10px;
    }
    .news_cont_list_div_r p a {
        font-size: 19px;
        margin-bottom: 5px;
        margin-top: 0;
    }
    .news_cont_list_div_r span {
        font-size: 15px;
        line-height: 19px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .news_cont_list_div_r a {
        font-size: 15px;
        margin-top: 7px;
    }
    .news_cont_list dl{
        width: 49%;
        margin-right: 2%;
    }
    .news_cont_list dl:nth-child(even){
        margin-right: 0;
    }
    .news_cont_list dl:nth-child(odd){
        margin-right: 2%;
    }
    .news_cont_list dl dd h3 {
        font-size: 19px;
    }
    .news_cont_list dl dd {
        padding: 10px 10px;
    }
    .news_cont_list dl dd p {
        font-size: 15px;
        line-height: 19px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .product_center_dy_word p {
        font-size: 16px;
        line-height: 31px;
    }
    .product_center_dy_word_a a {
        font-size: 16px;
    }
    .product_center_dy_word_a {
        padding-bottom: 0;
    }
    .product_center_dy_word {
        padding: 10px 0;
        min-height: 300px;
    }
    .product_center {
        padding: 20px 0 0 0;
    }
    .product_center_cont a {
        width: 49%;
        margin-bottom: 10px;
        margin-right: 2%;
    }
    .product_center_cont a:nth-child(odd){
        margin-right: 2%;
    }
    .product_center_cont a:nth-child(even){
        margin-right: 0;
    }
    .product_center_cont {
        margin-top: 20px;
    }
    .index_news_cont {
        margin-top: 20px;
    }
    .index_product_cont {
        margin-top: 20px;
    }
    .index_aboutus_cont {
        margin-top: 20px;
    }
    .service_overhaul {
        padding: 10px 0 0 0;
    }
    .service_overhaul_cont_div_div p {
        font-size: 17px;
    }
    .service_overhaul_cont_div_div p img {
        width: 8px;
    }
    .service_overhaul_cont_div_div ul li {
        font-size: 16px;
        line-height: 18px;
    }
    .service_overhaul_cont_div_list_div p {
        width: 100%;
    }
    .service_overhaul_cont_div_list_div p span {
        width: 19%;
        font-size: 14px;
        padding-left: 1px;
    }
    .service_overhaul_cont_div_list_div p:nth-child(2) span {
        width: 19%;
    }
    .service_overhaul_cont_div_list_div p:nth-child(2) input {
        width: 31%;
    }
    .service_overhaul_cont_div_list_div p input {
        width: 81%;
        font-size: 14px;
    }
    .service_overhaul_cont_div_list_div p textarea::-webkit-input-placeholder { 
        font-size: 14px;
    }
    .service_overhaul_cont_div_list_div p textarea:-moz-placeholder { 
         font-size: 14px;
    }
    .service_overhaul_cont_div_list_div p textarea::-moz-placeholder { 
         font-size: 14px;
    }
    .service_overhaul_cont_div_list_div p textarea:-ms-input-placeholder {
        font-size: 14px;
    }
    .service_overhaul_cont_div_list_div p textarea::-ms-input-placeholder { 
        font-size: 14px;
    }
    .service_overhaul_cont_div_list_div div:nth-child(2) {
        width: 100%;
    }
    .service_overhaul_cont_div_list_div div button {
        font-size: 15px;
    }
    .service_overhaul_cont_div {
        margin-bottom: 25px;
    }
    .service_overhaul_cont_div_list_div p textarea {
        font-size: 14px;
    }
    .service_overhaul_cont {
        padding: 20px 3% 0 3%;
    }
    .service {
        padding: 10px 0 0 0;
    }
    .about_us {
        padding: 10px 0 0 0;
    }
    .about_us_cont_div1 {
        padding: 10px 0;
    }
    .about_us_cont p {
        font-size: 15px;
        line-height: 27px;
    }
    .about_us_cont_div2_li1 a {
        min-height: 110px;
    }
    .about_us_cont_div2 ul li {
        margin-top: 15px;
    }
    .about_us_cont_div2_li2 a {
        min-height: 200px;
    }
    .about_us_cont_div3 {
        min-height: 140px;
    }
    .about_us_cont_div4 ul li {
        width: auto;
        font-size: 15px;
        margin-right: 7%;
    }
    p.wap_foot_cont_pimg img {
        width: 80px;
    }
}
@media screen and (max-width:375px){
  
    .service_btn_uls li {
        font-size: 15px;
        margin: 0 2px;
        padding: 4px 10px;
    }
    .news_dy_cont_l h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .news_dy_cont_l p {
        font-size: 14px;
        line-height: 23px;
    }    
    .wap_header_btn span {
        width: 28px;
    }
    .wap_header_btn span:nth-child(2) {
        margin: 4px 0;
    }
    .service_btn_uls li {
        font-size: 14px;
    }
    .news_dy_cont_l h3 {
        font-size: 17px;
    }
    .wap_foot_cont p {
        font-size: 13px;
        line-height: 20px;
    }
    .wap_header_list_ul_a1 {
        font-size: 16px;
        line-height: 38px;
    }
    .wap_header_list_ul_lier.active {
        background-size: 16px;
    }
    .wap_header_list_ul_lier {
        background-size: 16px;
    }
    .wap_header_EN a{
        font-size: 15px;
    }
    .news_cont_list_div_r {
        width: 49%;
        padding: 6px;
    }
    .news_cont_list_div_r p a {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .news_cont_list_div_r span {
        font-size: 14px;
        line-height: 18px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .news_cont_list_div_r a {
        font-size: 14px;
        margin-top: 5px;
    }
    .news_cont_list_div {
        margin-bottom: 10px;
    }
    .wap_foot {
        margin-top: 10px;
        padding: 12px 0;
    }
    .news_cont_list dl dd h3 {
        font-size: 18px;
    }
    .news_cont_list dl dd p {
        font-size: 14px;
        line-height: 18px;
    }
    .product_center_dy_word p {
        font-size: 15px;
        line-height: 29px;
    }
    .product_center_dy_word {
        min-height: 285px;
    }
    .product_center_dy_word_a a {
        font-size: 15px;
    }
    .index_title h3 {
        font-size: 20px;
    }
    .index_title p {
        font-size: 15px;
    }
    .index_service {
        padding: 20px 0 0 0;
    }
    .index_product {
        padding: 20px 0 0 0;
    }
    .index_service_cont div p a {
        height: 39px;
        font-size: 16px;
    }
    .index_news {
        padding: 20px 0 0 0;
    }
    .index_banner_swiper_pagination .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }
    .index_product_cont_div1_l_a p {
        font-size: 17px;
        margin: 0 2%;
    }
    .index_product_cont_div3_r a {
        font-size: 23px;
    }
    .index_aboutus_cont_btn a p {
        font-size: 20px;
    }
    .index_aboutus_cont_btn a {
        height: 280px;
    }
    .index_news_cont a p:first-child {
        font-size: 18px;
    }
    .index_news_cont a p:last-child {
        font-size: 15px;
    }
    .index_aboutus_cont_div_p1 {
        font-size: 19px;
    }
    .index_aboutus_cont_div_word p {
        font-size: 15px;
    }
    .service_overhaul_cont_div_div p {
        font-size: 16px;
    }
    .service_overhaul_cont_div_list_div div button {
        font-size: 14px;
    }
    .service_overhaul_cont_div_div p img {
        width: 6px;
    }
    .service_overhaul_cont_div_div ul li {
        font-size: 15px;
        line-height: 15px;
    }
    .about_us_cont_div4 ul li {
        font-size: 14px;
        margin-right: 5%;
    }
    .about_us_cont p {
        font-size: 14px;
        line-height: 26px;
    }

    
}
@media screen and (max-width:320px){
	.product_center_cont a img {
		height: 110px;
	}
   
    .wap_header_btn span {
        width: 26px;
    }
    .wap_header_btn span:nth-child(2) {
        margin: 3.5px 0;
    }
    .news_dy_cont_l h3 {
        font-size: 16px;
    }
    .news_dy_cont {
        padding: 15px 0 0 0;
    }
    .news_dy_cont_l p {
        font-size: 13px;
        line-height: 21px;
        margin-bottom: 9px;
    }
    .wap_foot_cont p {
        font-size: 12px;
        line-height: 18px;
    }
    .wap_header_list_ul_a1 {
        font-size: 15px;
        line-height: 38px;
    }
    .wap_header_list_ul_li_er a {
        font-size: 14px;
        line-height: 30px;
    }
    .news_cont {
        padding: 17px 0 0 0;
    }
    .news_cont_list_div_r p a {
        font-size: 17px;
    }
    .news_cont_list_div_r span {
        font-size: 13px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .news_cont_list_div_r a {
        font-size: 13px;
        margin-top: 6px;
    }
    .service_btn {
        margin-top: 30px;
    }
    .news_cont_list dl dd h3 {
        font-size: 17px;
    }
    .news_cont_list dl dd {
        padding: 6px;
    }
    .news_cont_list dl dd p {
        font-size: 13px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .news_cont_list dl {
        margin-bottom: 10px;
    }
    .product_center_dy_word p {
        font-size: 14px;
        line-height: 25px;
    }
    .product_center_dy_word_a a {
        font-size: 14px;
    }
    .product_center_dy_word {
        min-height: 260px;
    }
    .index_title h3 {
        font-size: 18px;
    }
    .index_title p {
        font-size: 14px;
    }
    .index_service_cont div p a {
        height: 32px;
        font-size: 15px;
        padding: 6px 0;
    }
    .index_product_cont_div1_l_a p {
        font-size: 15px;
    }
    .index_product_cont_div3_r a {
        font-size: 19px;
    }
    .index_aboutus_cont_btn a p {
        font-size: 18px;
    }
    .index_aboutus_cont_btn a {
        height: 260px;
    }
    .index_news_cont a p:first-child {
        font-size: 16px;
    }
    .index_news_cont a p:last-child {
        font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p span {
        width: 20%;
        font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p input {
        width: 80%;
        font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p textarea::-webkit-input-placeholder { 
        font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p textarea:-moz-placeholder { 
         font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p textarea::-moz-placeholder { 
         font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p textarea:-ms-input-placeholder {
        font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p textarea::-ms-input-placeholder { 
        font-size: 13px;
    }
    .service_overhaul_cont_div_list_div p:nth-child(2) span {
        width: 20%;
    }
    .service_overhaul_cont_div_list_div p:nth-child(2) input {
        width: 30%;
    }
    .service_overhaul_cont_div_list_div div button {
        font-size: 13px;
    }
    .service_overhaul_cont_div_div p {
        font-size: 15px;
    }
    .service_overhaul_cont_div {
        margin-bottom: 20px;
    }
    .service_overhaul_cont_div_div ul li {
        font-size: 14px;
        line-height: 15px;
    }
    .service_overhaul_cont_div_list_div p textarea {
        font-size: 13px;
    }
    .about_us_cont_div4 ul li {
        font-size: 13px;
        margin-right: 4%;
        line-height: 24px;
    }
    .about_us_cont p {
        font-size: 13px;
        line-height: 25px;
    }
    p.wap_foot_cont_pimg img {
        width: 75px;
    }
    .about_us_cont_div2_li1 a {
        min-height: 85px;
    }
    .about_us_cont_div2_li2 a {
        min-height: 150px;
    }
    .about_us_cont_div3 {
        min-height: 110px;
    }
}